@charset "utf-8";
/* CSS Document */

/********************************************************************************
* This script is brought to you by Vasplus Programming Blog by whom all copyrights are reserved.
* Website: www.vasplus.info
* Email: info@vasplus.info
* Do not remove this copyright information from the top of this code.
*********************************************************************************/

#range{margin-bottom: 5px;font-family:'Open Sans', 'Arimo', Geneva, Arial, Helvetica, sans-serif;font-size:12px; color:#333}
#productsWrap{width:100%;position: relative}
 #products {width:95%; padding-top: 5px; float:left; margin:0 0 0 10px}
#products  h3, #products  p { margin-left: 4px; }
.price-tag{-moz-border-radius-bottomright:6px;-moz-border-radius-topright:6px;-webkit-border-radius-bottomright:6px;-webkit-border-radius-topright:6px;-khtml-border-radius-bottomright:6px;-khtml-border-radius-topright:6px;-moz-box-shadow:0px 0px 4px #000;-webkit-box-shadow:0px 0px 4px #000;-khtml-box-shadow:0px 0px 4px #000;background-color:#C6CF6B;bottom:22px;color:#000000;font-weight:bold;left:8px;padding:6px;position:absolute;}
#amount{font-size: 14px; font-family:'Open Sans', 'Arimo', Geneva, Arial, Helvetica, sans-serif; color:#333;}
#ajaxMessage{position: absolute;z-index: 999;color:crimson;font-size: 40px;display: none}
 .total-number-box{ width:100%; height:auto;  color:#4C482F; padding:5px 0 5px 0;  float:left; margin:5px 0 10px 0px;font-family:Arial, Helvetica, sans-serif; letter-spacing:2px;}
 .total-number{  font-size:120%; color:#4C482F;  padding:5px; letter-spacing:2px;
   border-radius: 5px;
    box-shadow: 0 2px 3px #fff;
 }
 .total-number span{ font-size:120%; color:#4C482F; font-weight:bold; letter-spacing:2px;}
 .sorting-back{ background:#4C482F; height:40px; width:100%; overflow:hidden; margin:10px 0 0px 0px; border:1px solid #e2e2e2; color:white;  border-radius: 5px;
    box-shadow: 0 2px 3px #666666;}

.width30 {width: 15%;}
.width15 {width: 2%;}
.blkdb { width: 10%; }
.width20 { width: 9%; }

 .radio-btn-text{color:white;font-family:'Open Sans', 'Arimo', Geneva, Arial, Helvetica, sans-serif;font-size:12px;}
/*Pagination Main Wrapper*/
.vpb_main_pagination_wrapper
{

	/*border: solid 1px #cbcbcb;*/

	/* box-shadow: 0 0 15px #cbcbcb;*/
/*	-moz-box-shadow: 0 0 15px #cbcbcb;
	-webkit-box-shadow: 0 0 15px #cbcbcb;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;*/
		 /*background-color: #FFF;
		width:650px;
	margin: 0 auto;
	padding:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	min-height:430px;
	height:auto; */
}

/*Pagination Contents*/
.vpb_box 
{
	 background-color: #FFF;
	 box-shadow: 0 0 15px #cbcbcb;
	-moz-box-shadow: 0 0 15px #cbcbcb;
	-webkit-box-shadow: 0 0 15px #cbcbcb;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; 
	text-align:left;
	border:1px solid #E1E1E1; 
	width:630px;
	/*padding:10px;*/
	
}

/*Pagination Buttons*/
.vpb_pagination_system 
{
	padding: 3px;
	margin: 3px 3px 3px 0;
}

.vpb_pagination_system a 
{
	  background-color: #FFDA2A;
	  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFDA2A), color-stop(100%, #F0C600));
	  background-image: -webkit-linear-gradient(top, #FFDA2A, #F0C600);
	  background-image: -moz-linear-gradient(top, #FFDA2A, #F0C600);
	  background-image: -ms-linear-gradient(top, #FFDA2A, #F0C600);
	  background-image: -o-linear-gradient(top, #FFDA2A, #F0C600);
	  background-image: linear-gradient(top, #FFDA2A, #F0C600);
	  border: 1px solid #F0C600;box-shadow: 0 2px 3px #666666;-moz-box-shadow: 0 2px 3px #666666;-webkit-box-shadow: 0 2px 3px #666666;
	  -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
	  font-family:"helvetica neue", helvetica, arial, sans-serif;font-size:13px;font-weight:bold;color: #4C482F;
	  text-align: center;
	  padding:6px 13px 6px 13px;
	  margin:5px;
	  text-decoration:none;
	  cursor:pointer;
}
.vpb_pagination_system a:hover, .vpb_pagination_system a:active 
{
	background-color: #4C482F7;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4C482F7), color-stop(100%, #5e9e2e));
    background-image: -webkit-linear-gradient(top, #4C482F7, #5e9e2e);
    background-image: -moz-linear-gradient(top, #4C482F7, #5e9e2e);
    background-image: -ms-linear-gradient(top, #4C482F7, #5e9e2e);
    background-image: -o-linear-gradient(top, #4C482F7, #5e9e2e);
    background-image: linear-gradient(top, #4C482F7, #5e9e2e);
    box-shadow: 0 2px 3px #666666;
	-moz-box-shadow: 0 2px 3px #666666;
	-webkit-box-shadow: 0 2px 3px #666666;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
.vpb_pagination_system span.current 
{
	  background-color:#4C482F;
	  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4C482F), color-stop(50%, #4C482F), color-stop(50%, #4C482F), color-stop(100%, #891100));
	  background-image: -webkit-linear-gradient(top, #4C482F 0%, #4C482F 50%, #4C482F 50%, #4C482F 100%);
	  background-image: -moz-linear-gradient(top, #4C482F 0%, #4C482F 50%, #4C482F 50%, #4C482F 100%);
	  background-image: -ms-linear-gradient(top, #4C482F 0%, #4C482F 50%, #4C482F 50%, #4C482F 100%);
	  background-image: -o-linear-gradient(top, #4C482F 0%, #4C482F 50%, #4C482F 50%, #4C482F 100%);
	  background-image: linear-gradient(top, #4C482F 0%, #4C482F 50%, #4C482F 50%, #4C482F 100%);
	  border: 1px solid #4C482F;box-shadow: 0 2px 3px #4C482F;-moz-box-shadow: 0 2px 3px #4C482F;-webkit-box-shadow: 0 2px 3px ##00447c;
	  -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
	  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(0, 68, 125, 0.4), 0 1px 3px #333333;
	  box-shadow: inset 0px 0px 0px 1px rgba(0, 68, 124, 0.4), 0 1px 3px #333333;
	  font-family:"helvetica neue", helvetica, arial, sans-serif;font-size:13px;font-weight:bold;color: #fff;
	  text-align: center;
	  width: 10px;
	  padding:6px 13px 6px 13px;
	  margin:5px;
	  text-decoration:none;
	  cursor:pointer;
	  color:white;
}
.vpb_pagination_system span.current:hover 
{
    background-color: #f37873;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f37873), color-stop(50%, #db504d), color-stop(50%, #cb0500), color-stop(100%, #a20601));
   	  background-image: -webkit-linear-gradient(top, #4C482F 0%, #4C482F 50%, #4C482F 50%, #4C482F 100%);
	  background-image: -moz-linear-gradient(top, #4C482F 0%, #4C482F 50%, #4C482F 50%, #4C482F 100%);
	  background-image: -ms-linear-gradient(top, #4C482F 0%, #4C482F 50%, #4C482F 50%, #4C482F 100%);
	  background-image: -o-linear-gradient(top, #4C482F 0%, #4C482F 50%, #4C482F 50%, #4C482F 100%);
	  background-image: linear-gradient(top, #4C482F 0%, #4C482F 50%, #4C482F 50%, #4C482F 100%);
    cursor: pointer; 
	  font-family:"helvetica neue", helvetica, arial, sans-serif;font-size:13px;font-weight:bold;color: yellow;
}
.vpb_pagination_system span.disabled 
{
	  background-color:#ededed;
	  border:1px solid #bababa;
	  font-family:"helvetica neue", helvetica, arial, sans-serif;font-size:13px;font-weight:bold;color: #bababa;
	  -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
	  text-align: center;
	  width: 10px;
	  padding:6px 13px 6px 13px;
	  margin:5px 5px 5px 0	;
	  text-decoration:none;
	  cursor: default;
}


.showtour
{
color:#333;
font-family:'Lato-Black',sans-serif;
font-size:15px;
padding:0 0 10px 0px;
}

.sortbyheading
{font-size:14px; color:#fff;
font-family:'Lato-Black',sans-serif;
font-weight:bold;
color:#ccc;
}

.sortbyheadingnew
{font-size:13px; color:#fff;
 font-family: Arial,Helvetica,sans-serif;
letter-spacing:2px;
}

@media only screen and (min-width: 1px) and (max-width:767px)
{
	.sorting-back { display: none; }
.sortbyheading { display: none; }
.vpb_pagination_system a { display: inline-block; }
}

@media only screen and (min-width: 768px) and (max-width:1023px)
{
.sortbyheading { display: none; }
}

@media only screen and (min-width: 1024px) and (max-width:1199px)
{
.sortbyheading { display: none; }
}


